#hotel .n{
padding: 20px 0;
}

#hotel .n li{
display: inline-block;
}

#hotel .n li a{
font-size: 1rem;
display: block;
padding: 3px 20px;
background-color: var(--accent);
color: #fff;
text-decoration: none;
border-radius: 20px;
}

.hotels {
  margin-bottom: 30px;
}
.hotels dl{
display: flex;
width: 100%;
font-size: .9rem;
border-right: solid 1px var(--accent);
border-bottom: solid 1px var(--accent);
align-items: center;
box-sizing: border-box;
}

.hotels dl.h dt,
.hotels dl.h dd{
background: var(--accent);
color: #fff;
white-space: nowrap;
}

.hotels dl:nth-of-type(1){
border-top: solid 1px var(--accent);
}

.hotels dl a{
color: var(--accent);;
}

.hotels dt{
width: 40%;
padding: 5px 10px;
border-left: solid 1px var(--accent);
}

.hotels dd{
width: 10%;
padding: 5px 0;
}

.hotels dd:nth-of-type(1){
width: 25%;
}
.hotels dd:nth-of-type(2){
width: 15%;
}

.hotels dd:nth-last-of-type(1){
width: 5%;
}


@media (max-width: 767px){
  .hotels h2{
    color: #fff;
    font-size: 1rem;
  }
  .hotels dd:nth-of-type(3),
  .hotels dd:nth-of-type(4){
    display: none;
  }
  .hotels dt{
    width: 50%;
  }
  
  .hotels dd:nth-last-of-type(1){
    width: 10%;
  }
  .hotels dl dt,
  .hotels dl dd{
    font-size: .7rem;
    color: #fff;
  }
}